en:
  ivo-srcnik:
    chapter-7:
      c: 7
      title: "Coming to Slovenia with the brigade"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,23"
          to: "00:00:11,16"
          text: "Our brigade stepped onto Slovenian soil at Sedlarjevo without a fight."
        sequence-2:
          s: 2
          from: "00:00:11,16"
          to: "00:00:17,24"
          text: "The Germans were retreating and we went right on in."
        sequence-3:
          s: 3
          from: "00:00:17,24"
          to: "00:00:23,21"
          text: "Then we came down to Podcetrtek."
        sequence-4:
          s: 4
          from: "00:00:23,21"
          to: "00:00:29,19"
          text: "There were people standing along the road in Podcetrtek."
        sequence-5:
          s: 5
          from: "00:00:29,19"
          to: "00:00:42,13"
          text: "We passed by, I was riding my horse – because now I was already a commanding officer of the ‘rear support unit’ –"
        sequence-6:
          s: 6
          from: "00:00:42,13"
          to: "00:00:53,12"
          text: "so I was riding my horse and someone calls out Ivo!"
        sequence-7:
          s: 7
          from: "00:00:53,12"
          to: "00:00:54,24"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:54,24"
          to: "00:01:04,07"
          text: "I felt a shudder of fear. Who could possibly know me here? I had never been to Podcetrtek or anywhere hereabouts."
        sequence-9:
          s: 9
          from: "00:01:04,07"
          to: "00:01:08,09"
          text: "And then a second time Ivo, Ivo, come here!"
        sequence-10:
          s: 10
          from: "00:01:08,09"
          to: "00:01:18,17"
          text: "I looked around and recognized the girl. She was a former classmate of mine. She’s still alive today."
        sequence-11:
          s: 11
          from: "00:01:18,17"
          to: "00:01:25,01"
          text: "She came to me and invited me to come over to eat. I told her Thank you,"
        sequence-12:
          s: 12
          from: "00:01:25,01"
          to: "00:01:32,15"
          text: "but if I come anywhere near there will be a crawling carpet all over the floor."
        sequence-13:
          s: 13
          from: "00:01:32,15"
          to: "00:01:34,03"
          text: Why?
        sequence-14:
          s: 14
          from: "00:01:34,03"
          to: "00:01:39,03"
          text: "I explained to her that I was full of lice; we all were."
        sequence-15:
          s: 15
          from: "00:01:39,03"
          to: "00:01:41,01"
          text: ~
        sequence-16:
          s: 16
          from: "00:01:41,01"
          to: "00:01:50,01"
          text: "So then we came to Celje on the 12th of April. I wondered how I could get up to here."
        sequence-17:
          s: 17
          from: "00:01:50,01"
          to: "00:02:00,14"
          text: "Well, I was the commanding officer of the ‘rear support unit’. So I went to Mesic and said: Mesic, I’d like to go home."
        sequence-18:
          s: 18
          from: "00:02:00,14"
          to: "00:02:06,02"
          text: "I spoke in Serbocroatian; we didn’t speak Slovene."
        sequence-19:
          s: 19
          from: "00:02:06,02"
          to: "00:02:16,16"
          text: "He asked where I was from. I lied and said that maybe four, five or six kilometers away."
        sequence-20:
          s: 20
          from: "00:02:16,16"
          to: "00:02:25,29"
          text: "Already my heart began to race. We were permitted to take leave for only up to five kilometers."
        sequence-21:
          s: 21
          from: "00:02:25,29"
          to: "00:02:30,06"
          text: "So he looks at me and asks again how many kilometers?"
        sequence-22:
          s: 22
          from: "00:02:30,06"
          to: "00:02:36,10"
          text: "I said five, maybe five and a half, not six, I struck that out quickly."
        sequence-23:
          s: 23
          from: "00:02:36,10"
          to: "00:02:41,04"
          text: "He asks how I will go. I say on foot."
        sequence-24:
          s: 24
          from: "00:02:41,04"
          to: "00:02:57,12"
          text: "When I got out of that building, I saw a bicycle right out front. It was a German bicycle."
        sequence-25:
          s: 25
          from: "00:02:57,12"
          to: "00:03:05,20"
          text: "Maybe someone had left it there, maybe it even belonged to someone in that very building, I don’t know."
        sequence-26:
          s: 26
          from: "00:03:05,20"
          to: "00:03:17,18"
          text: "I saw it and I stole it, truly. It doesn’t matter; it was German. So I steal this bicycle and I start riding."
        sequence-27:
          s: 27
          from: "00:03:17,18"
          to: "00:03:19,25"
          text: ~
        sequence-28:
          s: 28
          from: "00:03:19,25"
          to: "00:03:31,26"
          text: "It’s a little less than 50 kilometers from Celje to here, but I just disregarded that extra zero digit and I said it was only five."
        sequence-29:
          s: 29
          from: "00:03:31,26"
          to: "00:03:35,03"
          text: "That’s the way I was."
        sequence-30:
          s: 30
          from: "00:03:35,03"
          to: "00:03:41,00"
          text: "I got there, to where my mother lived on the Savinja side."
        sequence-31:
          s: 31
          from: "00:03:41,00"
          to: "00:03:52,00"
          text: "I get to the left bank of the Savinja River and I see that the house is still standing up on the hill."
